.version.products /* version checker */
{
	color: #0000E0;
	background-color: #01A96A;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 1167px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
}

#u1787
{
	z-index: 93;
	min-height: 883px;
	background-color: #F6F6F6;
	padding: 72px 8px 106px 9px;
}

#u1786
{
	z-index: 114;
	width: 42px;
	height: 3px;
	background-color: #0AB5CD;
	margin-left: 160px;
	position: relative;
}

#u1788
{
	z-index: 115;
	width: 357px;
	border-style: solid;
	border-width: 3px;
	border-color: #1BB7CE;
	margin-top: 24px;
	position: relative;
	background: #7F7F7F url("../../images/idt8121.jpg") no-repeat center center;
	background-size: cover;
}

#u1789
{
	z-index: 116;
	width: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -2px;
	left: -2px;
}

#pu1791
{
	z-index: 117;
	width: 360px;
	position: relative;
	margin-right: -10000px;
}

#u1791
{
	z-index: 0;
	width: 360px;
	background-color: #1BB7CE;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#u1791:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 360px;
	min-height: 0px;
	margin: 0px;
}

#pu1790-8
{
	width: 0.01px;
	position: relative;
	z-index: 2;
}

#u1790-8
{
	z-index: 118;
	width: 360px;
	min-height: 196px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	line-height: 30px;
	color: #FFFFFF;
	text-align: right;
	font-size: 25px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u1790-8:hover
{
	background-color: #1BB7CE;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 196px;
	width: 360px;
	margin: 0px -10000px 0px 0px;
}

#u1795
{
	z-index: 126;
	width: 357px;
	border-style: solid;
	border-width: 3px;
	border-color: #1BB7CE;
	margin-top: 20px;
	position: relative;
	background: #7F7F7F url("../../images/pos30-1.jpg") no-repeat center center;
	background-size: cover;
}

#u1796-8
{
	z-index: 127;
	width: 358px;
	min-height: 196px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	line-height: 30px;
	color: #FFFFFF;
	text-align: right;
	font-size: 25px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -2px;
}

#u1800
{
	z-index: 135;
	width: 357px;
	border-style: solid;
	border-width: 3px;
	border-color: #1BB7CE;
	margin-top: 20px;
	position: relative;
	background: #7F7F7F url("../../images/pos100-1.jpg") no-repeat center center;
	background-size: cover;
}

#u1801-8
{
	z-index: 136;
	width: 360px;
	min-height: 196px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	line-height: 30px;
	color: #FFFFFF;
	text-align: right;
	font-size: 25px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -2px;
	left: -2px;
}

#u1801-8:hover
{
	background-color: #1BB7CE;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 196px;
	width: 360px;
	margin: -2px -10000px -1px 0px;
}

#u1802
{
	z-index: 144;
	width: 355px;
	border-style: solid;
	border-width: 3px;
	border-color: #1BB7CE;
	margin-left: 2px;
	margin-top: 20px;
	position: relative;
	background: #7F7F7F url("../../images/pos600-1.jpg") no-repeat center center;
	background-size: cover;
}

#u1803-8
{
	z-index: 145;
	width: 358px;
	min-height: 196px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	line-height: 30px;
	color: #FFFFFF;
	text-align: right;
	font-size: 25px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -2px;
	left: -2px;
}

#u1796-8:hover,#u1803-8:hover
{
	background-color: #1BB7CE;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 196px;
	width: 358px;
	margin: -2px -10000px -1px 0px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u1787-bw
{
	z-index: 93;
	min-height: 883px;
	margin-top: 414px;
}

#u1776
{
	z-index: 94;
	height: 414px;
	background: transparent url("../../images/consulting.jpg") no-repeat center center;
	background-size: cover;
}

#u1776-bw
{
	z-index: 94;
	height: 414px;
}

#u1777
{
	z-index: 95;
	height: 414px;
	background-color: #000000;
	opacity: 0.41;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=41)";
	filter: alpha(opacity=41);
}

#u1777-bw
{
	z-index: 95;
	height: 414px;
}

#u1778-6
{
	z-index: 96;
	min-height: 83px;
	background-color: transparent;
	line-height: 35px;
	color: #FFFFFF;
	font-size: 29px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
}

#u1778-6-bw
{
	z-index: 96;
	min-height: 83px;
	margin-top: 168px;
}

#u1779-4
{
	z-index: 102;
	min-height: 41px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 14px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
}

#u1779-4-bw
{
	z-index: 102;
	min-height: 41px;
	margin-top: 251px;
}

#u1780
{
	z-index: 106;
	width: 42px;
	height: 3px;
	background-color: #0AB5CD;
	position: relative;
	margin-right: -10000px;
	margin-top: 306px;
	left: 7px;
}

#u1781
{
	z-index: 107;
	height: 98px;
	-pie-box-shadow: none;
	box-shadow: 2px 2px 8px rgba(0,0,0,0.1);
	background-color: #FFFFFF;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
}

#u1781-bw
{
	z-index: 107;
	height: 98px;
}

#u1782
{
	z-index: 108;
	width: 122px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 7px;
}

#u1785-4
{
	z-index: 110;
	min-height: 41px;
	background-color: transparent;
	line-height: 29px;
	text-align: center;
	font-size: 24px;
	color: #000000;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#u1785-4-bw
{
	z-index: 110;
	min-height: 41px;
	margin-top: 442px;
}

#u1806
{
	z-index: 153;
	min-height: 148px;
	padding-bottom: 105px;
	background: #000000 url("../../images/1425677605-it%20consulting.jpg") no-repeat center top;
	background-size: cover;
}

#u1807
{
	z-index: 154;
	width: 355px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 97px;
	left: 12px;
}

#u1806-bw
{
	z-index: 153;
	min-height: 148px;
	margin-top: 1390px;
}

#pamphletu2445
{
	z-index: 156;
	width: 0.01px;
	height: 51px;
	padding-bottom: 745px;
	position: relative;
	margin-right: -10000px;
	left: 31px;
}

#u2454
{
	position: absolute;
	width: 313px;
	background-color: transparent;
	top: 98px;
	left: 2px;
}

#u2454popup
{
	z-index: 157;
}

#u2455
{
	z-index: 158;
	width: 313px;
	height: 575px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 123px;
	margin-right: -10000px;
	position: relative;
}

#buttonu2468
{
	z-index: 159;
	width: 313px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 24px;
	position: relative;
}

#u2471-4
{
	z-index: 160;
	width: 122px;
	min-height: 24px;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 95px;
}

#buttonu2468:hover #u2471-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 122px;
	margin: 34px -10000px 0px 0px;
}

#buttonu2468.ButtonSelected #u2471-4 p,#buttonu2468.ButtonSelected #u2471-4 span
{
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u2469
{
	z-index: 164;
	width: 17px;
	border-width: 0px;
	background-color: transparent;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 296px;
}

#buttonu2468:hover #u2469
{
	background-color: transparent;
	width: 17px;
	min-height: 0px;
	margin: 24px -10000px 0px 0px;
}

#buttonu2468:active #u2469
{
	background-color: transparent;
	width: 17px;
	min-height: 0px;
	margin: 24px -10000px 0px 0px;
}

#buttonu2456
{
	z-index: 166;
	width: 313px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 10px;
	position: relative;
}

#buttonu2456.ButtonSelected
{
	background-color: transparent;
	width: 313px;
	min-height: 0px;
	margin: 0px;
}

#u2457-4
{
	z-index: 167;
	width: 122px;
	min-height: 24px;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 95px;
}

#buttonu2456:hover #u2457-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 122px;
	margin: 22px -10000px 0px 0px;
}

#buttonu2456.ButtonSelected #u2457-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 122px;
	margin: 22px -10000px 0px 0px;
}

#u2458
{
	z-index: 171;
	width: 17px;
	border-width: 0px;
	background-color: transparent;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 296px;
}

#buttonu2468.ButtonSelected #u2469,#buttonu2456:hover #u2458
{
	background-color: transparent;
	width: 17px;
	min-height: 0px;
	margin: 24px -10000px 0px 0px;
}

#buttonu2456:active #u2458
{
	background-color: transparent;
	width: 17px;
	min-height: 0px;
	margin: 24px -10000px 0px 0px;
}

#buttonu2460
{
	z-index: 173;
	width: 313px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 24px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#buttonu2460:hover
{
	border-width: 0px;
	border-color: transparent;
	background-color: #EDEDED;
	width: 313px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u2463-4
{
	z-index: 174;
	width: 122px;
	min-height: 24px;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 95px;
}

#buttonu2468.ButtonSelected #u2471-4,#buttonu2460:hover #u2463-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 122px;
	margin: 34px -10000px 0px 0px;
}

#u2461
{
	z-index: 178;
	width: 17px;
	border-width: 0px;
	background-color: transparent;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 296px;
}

#u2469::before,#u2458::before,#u2461::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	box-shadow: none;
}

#buttonu2456.ButtonSelected #u2458,#buttonu2460:hover #u2461
{
	background-color: transparent;
	width: 17px;
	min-height: 0px;
	margin: 24px -10000px 0px 0px;
}

#buttonu2460:active #u2461
{
	background-color: transparent;
	width: 17px;
	min-height: 0px;
	margin: 24px -10000px 0px 0px;
}

#buttonu2460.ButtonSelected #u2461
{
	background-color: transparent;
	width: 17px;
	min-height: 0px;
	margin: 24px -10000px 0px 0px;
}

#buttonu2472
{
	z-index: 180;
	width: 313px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 24px;
	margin-top: 1px;
	position: relative;
}

#u2473-4
{
	z-index: 181;
	width: 122px;
	min-height: 24px;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 96px;
}

#buttonu2460.ButtonSelected #u2463-4,#buttonu2472:hover #u2473-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 122px;
	margin: 34px -10000px 0px 0px;
}

#buttonu2464
{
	z-index: 185;
	width: 313px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 24px;
	margin-top: 1px;
	position: relative;
}

#buttonu2472:hover,#buttonu2464:hover
{
	border-width: 0px;
	border-color: transparent;
	background-color: #EDEDED;
	width: 313px;
	min-height: 0px;
	margin: 1px 0px 0px;
}

#u2465-4
{
	z-index: 186;
	width: 122px;
	min-height: 24px;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 96px;
}

#buttonu2472.ButtonSelected #u2473-4,#buttonu2464:hover #u2465-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 122px;
	margin: 34px -10000px 0px 0px;
}

#buttonu2474
{
	z-index: 190;
	width: 313px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 24px;
	position: relative;
}

#u2475-4
{
	z-index: 191;
	width: 122px;
	min-height: 24px;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 96px;
}

#buttonu2464.ButtonSelected #u2465-4,#buttonu2474:hover #u2475-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 122px;
	margin: 34px -10000px 0px 0px;
}

#buttonu2466
{
	z-index: 195;
	width: 313px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 24px;
	position: relative;
}

#buttonu2468:hover,#buttonu2474:hover,#buttonu2466:hover
{
	border-width: 0px;
	border-color: transparent;
	background-color: #EDEDED;
	width: 313px;
	min-height: 0px;
	margin: 0px;
}

#u2467-4
{
	z-index: 196;
	width: 122px;
	min-height: 24px;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 96px;
}

#buttonu2474.ButtonSelected #u2475-4,#buttonu2466:hover #u2467-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 122px;
	margin: 34px -10000px 0px 0px;
}

#buttonu2466.ButtonSelected #u2467-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 122px;
	margin: 34px -10000px 0px 0px;
}

#u2471-2,#u2457-2,#u2463-2,#u2473-2,#u2465-2,#u2475-2,#u2467-2
{
	padding-top: 1px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u2471,#u2457,#u2463,#u2473,#u2465,#u2475,#u2467
{
	font-family: open-sans, sans-serif;
	font-weight: 400;
	line-height: 19px;
}

#u2446
{
	z-index: 200;
	width: 150px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 174px;
}

#u2447
{
	position: absolute;
	width: 324px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 11px;
	top: -19px;
	left: -174px;
}

#u2447.PamphletThumbSelected
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	width: 324px;
	min-height: 0px;
	margin: 0px;
}

#u2448
{
	z-index: 202;
	width: 150px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 174px;
}

#u2447.PamphletThumbSelected #u2448
{
	width: 150px;
	min-height: 0px;
	margin: 19px -10000px 0px 0px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#pu1787,#pu1745
{
	width: 0.01px;
	margin-right: -10000px;
}

#u1745
{
	z-index: 2;
	min-height: 125px;
	padding: 533px 47px 10px;
}

#u1774
{
	z-index: 81;
	width: 286px;
	position: relative;
}

#u1770
{
	z-index: 91;
	width: 31px;
	margin-left: 119px;
	position: relative;
}

#u1765
{
	z-index: 82;
	width: 286px;
	margin-top: 13px;
	position: relative;
}

#u1767-4
{
	z-index: 87;
	width: 136px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
}

#u1766-4
{
	z-index: 83;
	width: 136px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	left: 150px;
}

#u1768
{
	z-index: 79;
	width: 95px;
	margin-left: 96px;
	margin-top: 41px;
	position: relative;
}

#u1745-bw
{
	z-index: 2;
	min-height: 125px;
}

#u1746-4
{
	z-index: 3;
	min-height: 42px;
}

#u1746-4-bw
{
	z-index: 3;
	min-height: 42px;
	margin-top: 6px;
}

#widgetu1747
{
	z-index: 7;
	width: 0.01px;
	height: 266px;
	position: relative;
	margin-right: -10000px;
	margin-top: 226px;
	left: 20px;
}

#widgetu1749
{
	z-index: 8;
	width: 342px;
	height: 47px;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#widgetu1749.fld-err-st
{
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1751-4
{
	z-index: 9;
	width: 200px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u1752-4
{
	z-index: 13;
	width: 328px;
	min-height: 14px;
	padding: 6px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu1749:hover #u1752-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1749.focus-st #u1752-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1756
{
	z-index: 17;
	width: 342px;
	height: 47px;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: -1px;
}

#widgetu1756.fld-err-st
{
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 60px -10000px 0px 0px;
}

#u1759-4
{
	z-index: 18;
	width: 200px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u1757-4
{
	z-index: 22;
	width: 328px;
	min-height: 14px;
	padding: 6px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu1749.fld-err-st #u1752-4,#widgetu1756:hover #u1757-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1756.focus-st #u1757-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1756.fld-err-st #u1757-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1749_input,#widgetu1749_prompt,#widgetu1756_input,#widgetu1756_prompt
{
	width: 328px;
	min-height: 14px;
	padding: 6px;
}

#u1753-4
{
	z-index: 26;
	width: 200px;
	min-height: 21px;
	padding-top: 4px;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#u1748-4
{
	z-index: 30;
	width: 200px;
	min-height: 21px;
	padding-top: 4px;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#u1754-4
{
	z-index: 34;
	width: 200px;
	min-height: 21px;
	padding-top: 4px;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#widgetu1747.frm-sub-st #u1753-4,#widgetu1747.frm-subm-err-st #u1748-4,#widgetu1747.frm-subm-ok-st #u1754-4
{
	min-height: 25px;
}

#u1755-17
{
	z-index: 38;
	min-height: 31px;
	width: 131px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 235px;
}

#widgetu1760
{
	z-index: 55;
	width: 342px;
	height: 101px;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
	left: -1px;
}

#widgetu1760.fld-err-st
{
	width: 342px;
	height: 101px;
	min-height: 0px;
	margin: 120px -10000px 0px 0px;
}

#u1761-4
{
	z-index: 56;
	width: 200px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu1749.fld-err-st #u1751-4,#widgetu1756.fld-err-st #u1759-4,#widgetu1760.fld-err-st #u1761-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u1762-4
{
	z-index: 60;
	width: 328px;
	min-height: 68px;
	padding: 6px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu1760:hover #u1762-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1760.focus-st #u1762-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1760.fld-err-st #u1762-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1760_input,#widgetu1760_prompt
{
	width: 328px;
	min-height: 68px;
	padding: 6px;
}

#widgetu1749:hover #widgetu1749_input,#widgetu1749.focus-st #widgetu1749_input,#widgetu1749.fld-err-st #widgetu1749_input,#widgetu1749:hover #widgetu1749_prompt,#widgetu1749.focus-st #widgetu1749_prompt,#widgetu1749.fld-err-st #widgetu1749_prompt,#widgetu1756:hover #widgetu1756_input,#widgetu1756.focus-st #widgetu1756_input,#widgetu1756.fld-err-st #widgetu1756_input,#widgetu1756:hover #widgetu1756_prompt,#widgetu1756.focus-st #widgetu1756_prompt,#widgetu1756.fld-err-st #widgetu1756_prompt,#widgetu1760:hover #widgetu1760_input,#widgetu1760.focus-st #widgetu1760_input,#widgetu1760.fld-err-st #widgetu1760_input,#widgetu1760:hover #widgetu1760_prompt,#widgetu1760.focus-st #widgetu1760_prompt,#widgetu1760.fld-err-st #widgetu1760_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#u1764-15
{
	z-index: 64;
	min-height: 147px;
}

#u1764-15-bw
{
	z-index: 64;
	min-height: 147px;
	margin-top: 71px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 380px;
}

.verticalspacer
{
	min-height: 1px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

